## atk1.0 2.3.93

=== debian/changelog ===
atk1.0 (2.3.93-1) experimental; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Mar 2012 14:39:06 +0100

atk1.0 (2.3.91-1) experimental; urgency=low

  [ Josselin Mouette ]
  * libatk1.0-udeb.install: install the library to the multiarch path. 
    It avoids duplicating the file in the -dbg package.

  [ Michael Biebl ]
  * debian/watch: Track .xz tarballs.
  * Change section of gir1.2-atk-1.0 to introspection.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop .a files from -dev package as they appear to be unuseful.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Mar 2012 12:41:55 +0100
