## atk1.0 2.4.0

=== debian/changelog ===
atk1.0 (2.4.0-2) unstable; urgency=low

  * Bump dependency on libglib2.0-dev to (>= 2.31.2), needed for
    G_DEPRECATED_FOR. Closes: #666868
  * Re-add gir1.2-glib-2.0 for now since it's actually not pulled via
    libglib2.0-dev.
  * Bump Build-Depends on debhelper to (>= 9) for the compat level bump in the
    last upload.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 02:51:41 +0200

atk1.0 (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Drop explicit build-dep on gir1.2-glib-2.0, it will be pulled in by
    the -dev package.
  * Drop XC- prefix on Package-Type field.
  * Add --list-missing to DEB_DH_INSTALL_ARGS.

 -- Jordi Mallach <jordi@debian.org>  Sat, 31 Mar 2012 11:30:53 +0200
