=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/atk1.0
-Build-Depends: debhelper (>= 8.1.3~),
+Build-Depends: debhelper (>= 9),
+               cdbs (>= 0.4.93~),
                pkg-config,
-               libglib2.0-dev (>= 2.0.0),
+               libglib2.0-dev (>= 2.31.2),
                gnome-pkg-tools (>= 0.10),
-               cdbs (>= 0.4.93~),
                gtk-doc-tools (>= 1.13),
                docbook-xml,
                autotools-dev,
@@ -41,7 +41,7 @@
  This is the runtime part of ATK, needed to run applications built with it.
 
 Package: libatk1.0-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${misc:Depends},
@@ -76,7 +76,7 @@
          libatk1.0-0 (= ${binary:Version}),
          gir1.2-atk-1.0 (= ${binary:Version}),
          pkg-config,
-         libglib2.0-dev (>= 2.4.1-2)
+         libglib2.0-dev (>= 2.31.2)
 Replaces: gir-repository-dev
 Description: Development files for the ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
