## atk1.0 2.6.0

=== debian/changelog ===
atk1.0 (2.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Updated Japanese and Brazilian Portuguese translations.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2012 09:26:31 +1000

atk1.0 (2.5.91-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1046580)
    - Bug 635332: Include C header information in GIR
    - Added atk_relation_set_contains_target to atk.symbols. That symbol
      was added in commmit a1d5ca86 (bug 672869).
    - Updated Polish, Galician and Latvian translations.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Sep 2012 09:03:01 +1000

atk1.0 (2.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Bug 672869: Required a method to check if a relationset contains a
      relation taking into account relationship and target.
  * Update symbols file.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Jul 2012 09:58:59 +1000

atk1.0 (2.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Added extra doc on atk_remove_[key/global]_event_listener
    - Fixed compilation with some gcc versions/combination of options
    - Provide a default implementation for
      atk_util_[add/remove]_global_event_listner
    - Bug 478587: "accessible-role" - invalid default value
    - Updated Catalan, Catalan (Valencian), Greek, Norwegian, Spanish
  * debian/watch: Update for GNOME 3.5.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Jun 2012 11:33:47 +1000
