=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/atk/([\d\.]+[024568])/atk-(.*)\.tar\.xz
