## atk1.0 2.7.5

=== debian/changelog ===
atk1.0 (2.7.5-0ubuntu1) raring; urgency=low

  * New upstream release
    - build: Use GNOME_COMPILE_WARNINGS
    - atkhyperlink: Ensure we get even deprecated prototypes
    - Bug 651343: add ATK_ROLE_LEVEL_BAR
    - Prepare Visual Studio 2010 projects for Visual Studio 2012
    - Updated Uyghur translations

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Feb 2013 15:19:46 +1100

atk1.0 (2.7.4-0ubuntu1) raring; urgency=low

  * New upstream release
    - Bug 690379: Atk lacks any kind of version utilities
    - Fixed out of tree builds caused by fix of bug 690379
    - Bug 656750: AtkWindow requires documentation
  * Update symbols file.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 17 Jan 2013 15:47:20 +1100

atk1.0 (2.7.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - Bug 689907: Problems with the management of
      ATK_STATE_SELECTABLE/ATK_STATE_SELECTED states at AtkObject
    - Bug 686746: Port introspection fixes from Vala
    - Bug 689952: Add introspection support for Windows MSVC builds
    - Other Visual C++ configuration files:
      + Use MultiByte character set

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 02 Jan 2013 13:59:04 +1100

atk1.0 (2.7.2-0ubuntu2) raring; urgency=low

  * Add a compile/link/run autopkgtest.

 -- Daniel Kessel <d.kessel@gmx.de>  Thu, 13 Dec 2012 14:09:28 +0100

atk1.0 (2.7.2-0ubuntu1) raring; urgency=low

  * New upstream release
    - Bug 686801: Extend atk_add_global_event_listener in order to support
      signal details
    - Updated Thai translation.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 21 Nov 2012 11:58:25 +1100
