## atk1.0 2.7.91

=== debian/changelog ===
atk1.0 (2.7.91-0ubuntu1) raring; urgency=low

  * New upstream release
   - atkobject: added a explicit include to locale.h
    - Bug 694117
      atkobject: add atk_object_get_object_locale
    - atkdocument: deprecate atk_document_get_locale
  * Update symbols file

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 20 Feb 2013 09:37:14 +0000
