## atk1.0 2.8.0

=== debian/changelog ===
atk1.0 (2.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 13:07:55 +0100

atk1.0 (2.7.91-1) experimental; urgency=low

  [ Martin Pitt ]
  * Add a compile/link/run autopkgtest, thanks to Daniel Kessel!

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/libatk1.0-0.symbols:
      - Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Feb 2013 19:29:26 +0100

atk1.0 (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Oct 2012 15:29:17 +0200

atk1.0 (2.5.4-1) experimental; urgency=low

  [ Michael Biebl ]
  * Drop Build-Depends on gir1.2-glib-2.0 again since it is pulled by
    libgirepository1.0-dev. Bump the Build-Depends accordingly.

  [ Sjoerd Simons ]
  * New upstream release
  * Sync from Ubuntu:
    + Updated debian/libatk1.0-0.symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 09 Aug 2012 15:41:53 +0200
