## atk1.0 2.10.0

=== debian/changelog ===
atk1.0 (2.10.0-2ubuntu2) trusty; urgency=medium

  * Add debian/patches/change_editbar_rolename.patch:
    - role: fix name for ATK_ROLE_EDITBAR, to have localized rolename 
      string (LP: #1277460)

 -- Attila Hammer <hammera@pickup.hu>  Fri, 07 Feb 2014 11:53:38 +0100

atk1.0 (2.10.0-2ubuntu1) trusty; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Dec 2013 15:57:25 +0100

atk1.0 (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/libatk1.0-0.symbols: Add Build-Depends-Package field.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Sep 2013 12:30:04 +0200

atk1.0 (2.10.0-1) experimental; urgency=low

  * New upstream release (Closes: #720929)
  * Update debian/libatk1.0-0.symbols with two added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Sep 2013 22:49:23 +0200

atk1.0 (2.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 May 2013 23:49:16 +0200
