=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := atk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

# build static stuff:
DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
                             --enable-static \
                             --enable-introspection \
                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

DEB_DH_MAKESHLIBS_ARGS_libatk1.0-0 += --add-udeb="libatk1.0-udeb" -V -- -c4

DEB_DH_INSTALL_ARGS += --list-missing
