=== debian/tests/control ===
Tests: build
Depends: libatk1.0-dev, build-essential
