## atk1.0 2.14.0

=== debian/changelog ===
atk1.0 (2.14.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build using dh-autoreconf.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 25 Oct 2014 10:12:48 -0400

atk1.0 (2.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 16:05:57 +0200

atk1.0 (2.13.90-1) experimental; urgency=medium

  * New upstream release
  * debian/libatk1.0-0.symbols:
    + Updated. Dropped some private symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 13:40:46 +0200

atk1.0 (2.12.0-1ubuntu2) utopic; urgency=medium

  * No-change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 21 Oct 2014 13:23:26 -0700

atk1.0 (2.12.0-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - Build using dh-autoreconf.
  * Drop debian/patches/change_editbar_rolename.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 31 May 2014 07:25:26 +1000

atk1.0 (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libatk1.0-0.symbols:
    + Updated for the new symbols.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 16:20:03 +0200

atk1.0 (2.11.90-1) experimental; urgency=medium

  * New upstream development release.
  * debian/libatk1.0-0.symbols:
    + Add new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Feb 2014 20:49:10 +0100

atk1.0 (2.11.6-1) experimental; urgency=medium

  * New upstream development release.
  * debian/libatk1.0-0.symbols:
    + Add new symbols.
  * debian/control.in:
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 18:47:52 +0100
