## atk1.0 2.16.0

=== debian/changelog ===
atk1.0 (2.16.0-2build1) wily; urgency=medium

  * No change rebuild for the missing ddeb

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 11:16:01 +0100

atk1.0 (2.16.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Mario Lang <mlang@debian.org>  Tue, 05 May 2015 12:58:51 +0200

atk1.0 (2.16.0-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release 2.16.0
    + AtkRole
      - Add new roles for fractions, roots, subscripts, and superscripts
      - Add ATK_ROLE_STATIC and clarify ATK_ROLE_TEXT
    + AtkState
      - Add ATK_STATE_READ_ONLY
      - Add ATK_STATE_HAS_TOOLTIP
      - Document the deprecation of ATK_STATE_ARMED

 -- Iain Lane <laney@debian.org>  Thu, 23 Apr 2015 11:00:02 +0100
