## atk1.0 2.18.0

=== debian/changelog ===
atk1.0 (2.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Sep 2015 19:51:09 +0200
