=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: atk1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
 Build-Depends: debhelper (>= 9),
@@ -17,11 +16,11 @@
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.13),
                docbook-xml,
-               autotools-dev, dh-autoreconf,
+               autotools-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gtk.org/
 XS-Testsuite: autopkgtest
