=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #! /usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
