## atk1.0 2.20.0

=== debian/changelog ===
atk1.0 (2.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Conflicts and Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.7.
  * Set Homepage to https://wiki.gnome.org/Accessibility.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 13:26:57 +0200
