=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
@@ -20,9 +20,8 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.6
-Homepage: http://www.gtk.org/
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.7
+Homepage: https://wiki.gnome.org/Accessibility
 
 Package: libatk1.0-0
 Architecture: any
@@ -125,9 +124,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
-Replaces: gir1.0-gtk-2.0 (<< 2.22),
-          gobject-introspection-repository
-Conflicts: gir1.0-atk-1.0
 Description: ATK accessibility toolkit (GObject introspection)
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
