## atk1.0 2.22.0

=== debian/changelog ===
atk1.0 (2.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Install typelib files into multiarch paths.
  * Mark gir1.2-atk-1.0 and libatk1.0-dev as Multi-Arch: same and
    libatk1.0-doc as Multi-Arch: foreign.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 18:57:00 +0200

atk1.0 (2.21.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 12:13:26 +0200

atk1.0 (2.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8
  * Migrate libatk1.0-dbg to dbgsym and drop the -dbg package.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 11:30:28 +0200
