=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
+Build-Depends: debhelper (>= 10),
                pkg-config,
                libglib2.0-dev (>= 2.31.2),
                gnome-pkg-tools (>= 0.10),
@@ -20,15 +19,15 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Accessibility
 
 Package: libatk1.0-0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatk1.0-data (= ${source:Version})
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
@@ -57,8 +56,8 @@
 Package: libatk1.0-data
 Section: misc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Common files for the ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
@@ -70,6 +69,7 @@
 Package: libatk1.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libatk1.0-0 (= ${binary:Version}),
          gir1.2-atk-1.0 (= ${binary:Version}),
@@ -85,26 +85,10 @@
  These are the development files for ATK, needed for compilation of
  programs or toolkits which use it.
 
-Package: libatk1.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         libatk1.0-0 (= ${binary:Version})
-Multi-Arch: same
-Description: ATK libraries and debugging symbols
- ATK is a toolkit providing accessibility interfaces for applications or
- other toolkits. By implementing these interfaces, those other toolkits or
- applications can be used with tools such as screen readers, magnifiers, and
- other alternative input devices.
- .
- This package contains detached debugging symbols.
- .
- Most people will not need this package.
-
 Package: libatk1.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libglib2.0-doc,
           libgtk2.0-doc,
@@ -121,6 +105,7 @@
 Package: gir1.2-atk-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
