=== debian/rules ===
#! /usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := atk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-static \
		--enable-introspection

override_dh_makeshlibs:
	dh_makeshlibs -plibatk1.0-0 \
		--add-udeb="libatk1.0-udeb" -V -- -c4

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libatk1.0-dbg (<< 2.21.90-1~)'
