## atk1.0 2.26.0

=== debian/changelog ===
atk1.0 (2.26.0-2ubuntu1) artful; urgency=medium

  * debian/rules
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Sep 2017 06:32:18 -0400

atk1.0 (2.26.0-2) unstable; urgency=medium

  * Update maintainer
  * Use C.UTF-8 locale to fix build failure

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 22:25:17 -0400

atk1.0 (2.26.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in:
    - Bump dependency on gtk-doc-tools to >= 1.25
    - Bump dependency on gobject-introspection to >= 1.32.0
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 20:50:48 -0400

atk1.0 (2.24.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/rules: Use dh_install --fail-missing

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Jul 2017 22:41:08 +0200
