=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Source: atk1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
+           Samuel Thibault <sthibault@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
-Build-Depends: debhelper (>= 10),
-               pkg-config,
+Build-Depends: debhelper (>= 10.3~),
+               gnome-pkg-tools (>= 0.10),
+               gobject-introspection (>= 1.32.0),
+               gtk-doc-tools (>= 1.13),
                libglib2.0-dev (>= 2.31.2),
-               gnome-pkg-tools (>= 0.10),
-               gtk-doc-tools (>= 1.13),
-               docbook-xml,
-               autotools-dev,
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.10.7-1~)
-Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.8
+               libgirepository1.0-dev (>= 1.32.0),
+               meson (>= 0.40.1),
+               pkg-config
+Build-Depends-Indep: docbook-xml <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Accessibility
 
 Package: libatk1.0-0
@@ -27,7 +29,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libatk1.0-data (= ${source:Version})
+         libatk1.0-data (>= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Description: ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
@@ -87,6 +89,7 @@
 
 Package: libatk1.0-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
