## atk1.0 2.26.1

=== debian/changelog ===
atk1.0 (2.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Oct 2017 23:13:28 -0400
