## atk1.0 2.28.1

=== debian/changelog ===
atk1.0 (2.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 10:32:22 -0400

atk1.0 (2.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 19:53:49 -0500

atk1.0 (2.26.1-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * debian/patches/buildpath: Use @basename@ instead of @filename@ to avoid
    including the build path in installed headers (Closes: #880055, #882277)

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 14:24:52 -0500
