=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: atk1.0
@@ -7,10 +7,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
-           Samuel Thibault <sthibault@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
-Build-Depends: debhelper (>= 10.3~),
+           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 1.32.0),
                gtk-doc-tools (>= 1.13),
@@ -20,7 +18,9 @@
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/atk
+Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
 
 Package: libatk1.0-0
@@ -29,7 +29,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatk1.0-data (>= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
 Description: ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
  other toolkits. By implementing these interfaces, those other toolkits or
