## atk1.0 2.30.0

=== debian/changelog ===
atk1.0 (2.30.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0

  [ Jeremy Bicha ]
  * New upstream release
  * Update buildpath patch with version proposed upstream
  * debian/rules: Update build options for configure
  * debian/rules: Drop obsolete dh_translations override
  * debian/libatk1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 12:19:54 -0400
