=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/atk
 Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
