## atk1.0 2.32.0

=== debian/changelog ===
atk1.0 (2.32.0-2~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 22:41:39 +0200

atk1.0 (2.32.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 19:55:15 +0200

atk1.0 (2.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop debian/patches/buildpatch: Applied in new release
  * debian/libatk1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Mar 2019 06:48:48 -0400

atk1.0 (2.30.0-2) unstable; urgency=medium

  * Bump minimum meson to 46.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:10:48 -0500
