=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gtk-doc-tools (>= 1.13),
                libglib2.0-dev (>= 2.31.2),
                libgirepository1.0-dev (>= 1.32.0),
-               meson (>= 0.40.1),
+               meson (>= 0.46.0),
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/atk
 Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
@@ -92,7 +92,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libglib2.0-doc,
-          libgtk2.0-doc,
+          libgtk-3-doc,
           devhelp
 Description: Documentation files for the ATK toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
