## atk1.0 2.34.0

=== debian/changelog ===
atk1.0 (2.34.0-1) unstable; urgency=medium

  * New upstream release.
  * tests/tests: Fix temporary directory path.
  * patches/atk_requires_glib: Fix link of applications using atk.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 23:04:19 +0200

atk1.0 (2.33.3+really2.33.3-1) experimental; urgency=medium

  * New upstream release
    - control: Bump libglib2.0-dev build-dep accordingly.
    - libatk1.0-0.symbols: Update symbols accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2019 00:36:43 +0200

atk1.0 (2.33.3+really2.32.0-4) unstable; urgency=medium

  * debian/tests: Add atk's tests to autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Aug 2019 18:22:59 +0200

atk1.0 (2.33.3+really2.32.0-3) unstable; urgency=medium

  * Artificially bump version to fix erroneous experimental upload to
    unstable, sorry!
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Aug 2019 23:49:08 +0200
