=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 1.32.0),
                gtk-doc-tools (>= 1.13),
-               libglib2.0-dev (>= 2.31.2),
+               libglib2.0-dev (>= 2.38.0),
                libgirepository1.0-dev (>= 1.32.0),
                meson (>= 0.46.0),
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/atk
 Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
