## atk1.0 2.34.1

=== debian/changelog ===
atk1.0 (2.34.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Samuel Thibault ]
  * watch: Generalize pattern.

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 06:34:07 -0400
