=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
-           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 1.32.0),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.13),
                libglib2.0-dev (>= 2.38.0),
                libgirepository1.0-dev (>= 1.32.0),
