=== debian/watch ===
version=4
https://download.gnome.org/sources/atk/([\d\.]+[02468])/ \
	atk@ANY_VERSION@@ARCHIVE_EXT@
